FreeTDS API

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Members

All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Modules Pages
metadata_t Member List

This is the complete list of members for metadata_t, including all inherited members.

col (defined in metadata_t) | metadata_t |
name (defined in metadata_t) | metadata_t |
pacross (defined in metadata_t) | metadata_t |